HP TCP/IP Services for OpenVMS Finger Client Format String Vulnerability

Bugtraq ID: 30948
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 10 2008 12:00AM
Updated: Sep 02 2008 09:34PM
Credit: Claes Nyberg, Christer Oberg, James Tusini
Vulnerable: HP TCP/IP Services for OpenVMS 5.3
HP TCP/IP Services for OpenVMS 5.6
HP TCP/IP Services for OpenVMS 5.5
HP TCP/IP Services for OpenVMS 5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus